/* ----------  page defaults ---------- */

html {
		font-size: 100%;
		}

body {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #fff;
		}
		
/* ----------  primary layout ---------- */

#wrapper {
		width: 950px;
		margin: 0 auto;
		}
		
#header {
		padding-top: 40px;
		width: 950px;
		}
		
p {
		width: auto;
		}
		
a:link,		
a:visited {
	color::#FC0;
		text-decoration: none;
		}
		
a:hover, 
a:focus {
		}